.ts-accept-ctn {
    margin-top: 20px;
}
.ts-accept-btn {
    padding: 10px 25px;
    border: 1px solid black;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.ts-accept-btn:disabled {
    opacity: 0.8;
    cursor: not-allowed;
}
.ts-accept-btn:hover {
    box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.6);
}
.new-ts-cs {

}
.new-ts-cs[data-v="1"] {

}
